Bug 1569537 - [Docs] Incorrect 3.9 based content in 3.7 Host Preparation instructions
Summary: [Docs] Incorrect 3.9 based content in 3.7 Host Preparation instructions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Michael Burke
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 13:01 UTC by Brendan Mchugh
Modified: 2018-05-15 16:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 16:43:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Brendan Mchugh 2018-04-19 13:01:08 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.7/install_config/install/host_preparation.html#installing-docker
https://access.redhat.com/documentation/en-us/openshift_container_platform/3.7/html-single/installation_and_configuration/#installing-docker

Section Number and Name: 


Describe the issue: 
The Host Preparation page for 3.7 seems to have content intended for 3.9 leading to instruction to install incompatible version of docker among other issues. 


Suggestions for improvement: 
Revert/fix/verify the following changes:
https://github.com/openshift/openshift-docs/commit/b1be6fd5deb3ae4d2254fa7c72d587d595bdb24f#diff-64d702b7a9085eb7d6af6e17d7a96469


Additional information: 
This will lead to users installing incorrect version of docker and breaking the installation.

Comment 1 Michael Burke 2018-04-19 15:05:46 UTC
Reverted a merge that caused the errors.
https://github.com/openshift/openshift-docs/pull/8790#ref-pullrequest-315898749


Note You need to log in before you can comment on or make changes to this bug.